GTA SAMP. Проблема с ENB.
При запуске gta с enb/собейтом требует DirectX 9.0. Все бы нечего, но проблема что галочка в "Компоненты прежних версий" (или как-то так) на DirectX уже стоит. что делать?
803 просмотров
6 мес. назад
SAMP
4 ответа
0
А при обычном запуске (без enb) все норм?
Ответ дан
6 мес. назад
0
KIFFLOM - HAPPINESS IS YOURS! KIFFLOM!
ДаДмитрий
6 мес. назадОтветить
@qwertt попробуй пощелкать совместимость с предыдущими версиями windows.Cris Formage
6 мес. назадОтветить
Включите ДиректХ.
Ответ дан
6 мес. назад
0
Так он включен, но требует 9Дмитрий
6 мес. назадОтветить
Так разве можно собейт и enb вместе??? Вроде только что то одно потому что собейт с enb не будет работать!!!
Ответ дан
6 мес. назад
0
Бывалый Помощник)))
Не, я имею ввиду по отдельности нечего не работаетДмитрий
6 мес. назадОтветить
@qwertt может быть остались файлы собейт/enb посмотри хорошенько!!!
Если что переустанавливай! или попробуй установить sampfunks с cleo.
ТебеЛучшеНеЗнать
6 мес. назадОтветить
Какая видюха?
Ответ дан
6 мес. назад
0
amdДмитрий
6 мес. назадОтветить
@qwertt а название?Илья
6 мес. назадОтветить
Введите ваш ответ
Символов нужно 2